Android_10 - Release #11

LBD3399_android10_R10_QA_A_V0.2_20201222

12/22/2020 06:34 PM - sun

Status: New Start date: 12/22/2020
Priority: Normal Due date: 12/25/2020
Assignee: mike % Done: 100%
Category: Estimated time: 24.00 hours
Target version: Spent time: 48.00 hours
gooo: poooo:

Probability: EMMCI [ :

gooo:

Description

Add:\192.168.1.106\07-0[\SW image\LBD3399

File:LBD3399_android10_R10_QA_A V0.2_20201222.tar.gz

History

#1 - 01/04/2021 03:30 PM - mike
- % Done changed from 0 to 100

#2 - 01/04/2021 03:31 PM - mike

- File LBD3399 Android10_ System Function Sanity Test Plan v1.0_20211004.xIsx added

- File LBD3399 Function_Check_List 20210104.xIsx added
- Due date set to 12/25/2020
- Assignee set to mike

- Estimated time set to 24.00 h

Files
LBD3399_ Function_Check_List_20210104.xIsx 12.1 KB 01/04/2021
LBD3399_Android10_ System Function Sanity Test Plan v1.0_20211068.81¢8 01/04/2021
